RubyGems Navigation menu

mad_mimi 0.0.3

A Ruby wrapper for the Mad Mimi API. Deliver emails and manage your Mad Mimi audience

Versions:

  1. 0.0.3 - February 12, 2011 (11 KB)
  2. 0.0.2 - February 11, 2011 (11 KB)
  3. 0.0.1 - January 23, 2011 (8.5 KB)

Runtime Dependencies (3):

Development Dependencies (2):

  • rspec ~> 2.4.0
  • webmock ~> 1.6.2
  • Owners:

    Authors:

    • Ozéias Sant'ana

    SHA 256 checksum:

    f1aca7bd0207d86edf42ac04dfc98a0ec662c49fb161b0efecfbe7fc61beff33

    Total downloads 8,473

    For this version 3,211

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: